@import url(/s/resources/css/appstyles.css);
@import url(https://fonts.googleapis.com/css?family=Crete+Round);
@import url(/s/resources/fonts/fontawesome-curr/css/font-awesome.css);

/* General Style
---------------------------------------------*/

form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font:14px/1.25em Arial, Helvetica, sans-serif;}

.mastWrap{ margin:0; padding:0; width:100%;}
.cntrWrap{width:960px;margin:0 auto;}
.fltFix{width:100%;}

a { color: #0A416B; text-decoration: none; outline:none; }
a:hover { color: #0A416B; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
h1, .PageTitleHeader {font-size:24px;line-height:24px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal; color:#006633; margin:0 0 15px;}
h2, .PageSubTitleHeader {font-size:20px; line-height:24px;}
h3 {font-size:18px;line-height:21px;}
h4 {font-size:15px;line-height:18px;}
h5 {font-size:13px;line-height:15px;}
p {margin:5px 0 25px;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:8px 3px;clear:both;border:none;background:#333;color:#333;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}


/* HEAD ELEMENTS
---------------------------------------------*/
.topheader {margin:0; padding:7px 0; float:left; width:100%; background:#333333;position: relative;z-index: 998;}
#ContentMemberTools {float:left;margin:0px;padding:0;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0;}
#ContentMemberTools li {float:left;padding:0 10px;}
#ContentMemberTools li:first-child {border-left:medium none; padding-left:0;}
#ContentMemberTools a {color:#fff;display:block;font-size:11px;line-height:19px;padding:0;text-align:center;text-decoration:none;}

#ContentSearch {background: url("http://dartmouth.imodules.com/s/1353/images/classes/classes-search-bg.gif") no-repeat scroll left top transparent; float: right; height: 19px; margin: 0px 0 0; position: relative; width: 230px;}
.topheader .searchbx {border: 1px solid #FFFFFF; color: #777777; height: 13px; margin-left: 3px; margin-right: 0; width: 192px;}
.topheader #ContentSearch span.SearchModuleSpacer { padding: 0;} 
.topheader #ContentSearch img { background-color: #C6C6C6; margin-top: 0;}


header.structHead {margin:0; padding:0; float:left; width:100%; background:#006633 ;border-bottom:1px solid #fff; position:relative; z-index:997;}
header.structHead .leftText {display:none;}
header.structHead #ContentstructLogo {padding:15px 0; float:left; width:100%;}
header.structHead .commName {}
header.structHead .commName h2 {/*font-family:'Crete Round',Georgia, "Times New Roman", Times, serif;*/ font-size:36px; font-weight:normal; padding:0; line-height:normal; text-transform:uppercase;}
header.structHead #ContentstructLogo a {color:#fff; text-decoration:none;}


/*   Paypal Cart Plugin   */
#PPMiniCart form{
	z-index:998;	
}


/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
nav#ContentToplinks {width:100%;z-index:999;margin:0; padding:0; float:left; background:#515151;border-top:1px solid #fff; height:30px; overflow:hidden;}

/* Top Level Group */
nav#ContentToplinks ul{list-style-type:none;margin:0; padding:0 10px;}
nav#ContentToplinks ul li{float:left;font-weight:normal;line-height:25px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
nav#ContentToplinks ul li a{color:#fff;display:block;font-size:16px;text-decoration:none; font-weight:normal; padding:5px 10px; line-height:normal;}
nav#ContentToplinks ul li a:hover{color:#fff;}
nav#ContentToplinks ul li:hover a{color:#ccc;}

/* Second Level Groups */
nav#ContentToplinks li ul { position: absolute; left: -999999px;margin:0px; background:#333; float:none; width:170px;text-align:left; padding:5px 0;}
nav#ContentToplinks li li {  border:none; margin: 0; padding:0;line-height:normal; float:none; text-transform:none;}
nav#ContentToplinks li li a {color:#fff;font-weight:normal;text-align:left;font-size:12px; padding:3px 12px;}
nav#ContentToplinks ul li:hover li a{color:#fff;}
nav#ContentToplinks ul li:hover li a:hover{color:#fff;}
nav#ContentToplinks li li:hover { background: #006633;color: #ffffff; }

/* Third Level Groups */
nav#ContentToplinks li li ul { margin:-23px 0 0 150px; background: #367c2b; color:#ffffff; width:170px;}
nav#ContentToplinks li li li a:hover { color: #ccc;}
nav#ContentToplinks li li li{ width: 170px;}
nav#ContentToplinks li li li a {color:#fff;}

/* The Magic */
nav#ContentToplinks li:hover ul ul,
nav#ContentToplinks li:hover ul ul ul,
nav#ContentToplinks li.sfHover ul ul,
nav#ContentToplinks li.sfHover ul ul ul { left: -999em;}

nav#ContentToplinks li:hover ul,
nav#ContentToplinks li li:hover ul,
nav#ContentToplinks li li li:hover ul,
nav#ContentToplinks li.sfHover ul,
nav#ContentToplinks li li.sfHover ul,
nav#ContentToplinks li li li.sfHover ul { left: auto;}

/*Fix for the Sticking*/
nav#ContentToplinks  li:hover,
nav#ContentToplinks  li li:hover,
nav#ContentToplinks  li li li:hover,
nav#ContentToplinks  li.sfHover,
nav#ContentToplinks  li li li.sfHover,
nav#ContentToplinks  li li.sfHover { position:static;}

/* LEFT COLUMN
---------------------------------------------*/
aside.structLeft {margin:0; padding:20px; float:left; width:190px;}
.structBody #ContentLeftNavCC {
	padding:0px 0;
}
.structBody #ContentLeftNavCC ul {
    margin: 0;
    padding: 0px 0 0;
}
.structBody #ContentLeftNavCC li {
    list-style-type: none;
	
}
.structBody #ContentLeftNavCC > ul > li {display:none;}
.structBody #ContentLeftNavCC li a {
    color: #6A737B !important;
    display: block;
    font: 14px Arial,Verdana,Helvetica,sans-serif;
    padding: 8px 0;
    text-decoration: none;
}
.structBody #ContentLeftNavCC li a:hover {
    text-decoration: underline;
}
.structBody #ContentLeftNavCC li.selected {display:block;}
.structBody #ContentLeftNavCC li.selected a {
    border-bottom: 5px solid #333;
    color: #515151;
    font-weight: bold;
    text-decoration: none;
}
.structBody #ContentLeftNavCC ul#nav2 {
    background-color: #F5F2EB;
    border: 1px solid #E3DED3;
}
.structBody #ContentLeftNavCC ul#nav2 li {
    border-top: 1px solid #E0E5E9;
}
.structBody #ContentLeftNavCC ul#nav2 li a {
    border-bottom: medium none !important;
    font-weight: normal;
    padding: 8px;
}
.structBody #ContentLeftNavCC ul#nav2 li a:hover {
    background-color: #FFFFFF;
    color: #0A416B !important;
    text-decoration: underline;
}
.structBody #ContentLeftNavCC li ul#nav3 {
    padding-bottom: 8px;
}
.structBody #ContentLeftNavCC li ul#nav3 li {
    border: medium none;
}
.structBody #ContentLeftNavCC li ul#nav3 li a {
    font-size: 12px;
    padding: 3px 10px 3px 30px !important;
}
.structBody #ContentLeftNavCC li ul#nav3 li.selected a {
    color: #C6C6C6 !important;
    font-weight: bold !important;
    text-decoration: none;
}



/* BODY ELEMENTS
---------------------------------------------*/
.structBody{margin:0; padding:0; float:left; width:100%; }
.interior .structBody {background:url("/s/1353/images/classes/left-bg-int.gif") repeat-y scroll 0 0 #FFFFFF;}
.structBody h2 {background:#006730; color:#fff; font-size:14px; text-transform:uppercase; text-align:left!important; line-height:normal; padding:5px 15px; display:block; margin:20px 0 10px; font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.structBody h2 a {color:#fff;}

.structBody ul#ContentBreadCrumbs{padding:0;margin:5px 0 10px 0;list-style:none;float:left;}
.structBody ul#ContentBreadCrumbs li{padding:0;margin:0;float:left;}
.structBody ul#ContentBreadCrumbs li a{display:block;text-decoration:none;font-size:.8em;padding:2px 6px 2px 8px;background:url(images/bcArw.gif) no-repeat center left;}
.structBody ul#ContentBreadCrumbs li#bcFirst a{background:none;padding-left:0;}
.structBody ul#ContentBreadCrumbs li.navselected a{font-weight:bold;}

.structBody .featurePhoto {float:left; width:100%; clear:both; margin:0 0 5px;}
.structBody .featurePhoto img {max-width:960px; display:inline-block;}

.structBody .featurePhoto .idbmsInstanceColumnInput img {display:inline;}

.structBody section.MidWrap {margin:0; padding:0; float:left; width:576px;}
.structBody h1#ContentpageName {border-bottom: 5px solid #333; color: #515151; display: block; font: 24px Georgia,"Times New Roman",Times,serif; margin: 0 0 15px; padding: 8px 0 6px; width: 100%;}
.structBody #ContentMiddle {margin:0; padding:0; float:left;width:100%}
.IMOD6 .structBody #ContentMiddle {margin-top:-50px;}
.IMOD6 .structBody #ContentMiddle #drag_c41 div#ctl05.HoverToolBar2  div#cid_41_pnlHelp table.collapsibleHeader{margin:-25px 0px 0px 0px;}
.interior .structBody section.MidWrap {float:right; width:695px;}

div[id*='divManageSubscriptionsWrapper'] select {display:none!important;}


/* Collapsible Categories Fix */
.imod_formItemWrapper table.collapsibleHeaderSplit50 {width:50%; padding-right:4%;}
.imod_formItemWrapper table.collapsibleHeaderFloatLeft {clear:left; float:left; padding-left:0; padding-right:2.75%;}
.imod_formItemWrapper table.collapsibleHeaderFloatRight  {float:right; padding-right:0; padding-left:4%; clear:none;}
.imod_formItemWrapper table.collapsibleHeaderDividerLeft {border-left:1px solid #ccc; padding-left:4%;}
.imod_formItemWrapper table.collapsibleHeaderDividerRight {border-right:1px solid #ccc; padding-right:2.5%;}
.imod_formItemWrapper table.collapsibleHeaderDividerAbove {border-top:1px solid #ccc; padding-top:10px;}
.imod_formItemWrapper table.collapsibleHeaderDividerBelow {border-bottom:1px solid #ccc; padding-bottom:10px;}
.imod_formItemWrapper table.collapsibleHeaderPaddingAbove {padding-top: 4em;}
.imod_formItemWrapper table.collapsibleHeaderPaddingBelow {padding-bottom: 4em;}
.imod_formItemWrapper table.collapsibleHeaderBorderWrap {border: 1px solid #ccc; padding:2.5% 3%;}
.imod_formItemWrapper table.collapsibleHeaderBackgroundWrap {background: #ECECEC; padding:2.5% 3%;}
	/* reset defaults */
	.imod_formItemWrapper table.collapsibleHeaderSplit50 .imod_categoryWrapper.split50 {width:100%; padding-right:0;} 
	.imod_formItemWrapper table.collapsibleHeaderFloatLeft .imod_categoryWrapper.floatLeft {padding-left:0; padding-right:0;}
	.imod_formItemWrapper table.collapsibleHeaderFloatRight .imod_categoryWrapper.floatRight {padding-left:0; padding-right:0;}
	.imod_formItemWrapper table.collapsibleHeaderDividerLeft .imod_categoryWrapper.dividerLeft,
	.imod_formItemWrapper table.collapsibleHeaderDividerRight  .imod_categoryWrapper.dividerRight {border:none; padding-left:0; padding-right:0;}
	.imod_formItemWrapper table.collapsibleHeaderDividerAbove .imod_categoryWrapper.dividerAbove {border-top:none; padding-top:0;}
	.imod_formItemWrapper table.collapsibleHeaderDividerAbove .imod_categoryWrapper.dividerBelow {border-bottom:none; padding-bottom:0;}
	.imod_formItemWrapper table.collapsibleHeaderPaddingAbove .imod_categoryWrapper.paddingAbove {padding-top: 0;}
	.imod_formItemWrapper table.collapsibleHeaderPaddingBelow .imod_categoryWrapper.paddingBelow {padding-bottom: 0;}
	.imod_formItemWrapper table.collapsibleHeaderBorderWrap .imod_categoryWrapper.borderWrap  {border:none; padding:0;}
	.imod_formItemWrapper table.collapsibleHeaderBackgroundWrap .imod_categoryWrapper.backgroundWrap {background:none; padding:0;}
	
	
#ContentMiddle #imod-view-content {float:left; width:100%;}
		
/* RIGHT COLUMN
---------------------------------------------*/
aside.structRight {margin:0; padding:0; float:right; width:288px;}

/* Footer Elements 
---------------------------------------------*/
footer.structFooter {margin:30px 0 0; padding:15px 0 30px; float:left; width:100%; border-top: 5px solid #11461c;}
footer.structFooter #ContentFooter {margin:0; padding:0; float:left;}

#ContentFooterSocial {display:none;}
#ContentFooterEDUlogo {float:left;}
#ContentFooterAlumniLogo {float:right;}